[Main]
RadioListCount=5

[RadioList1]
fmid=507
fmname=网络红歌
classname=
imgurl=
imgurl32=
description=
offset=
fmtype=2
classid=0
hotlevel=0
iscloud=0
fmstat=音乐电台\公共电台\MV电台\列表\
catalog=列表
SongCount=1
fmmode=1

[RadioList1_Songs1]
filename=刘中省 - 刷爆朋友圈.mp3
fileext=
filehash=BA35B1614CC1A3A275198006E8ED3152
imgurl=
fileid=541349
filesize=3370206
filetime=211000
filebitrate=128000
filehash320=
filesize320=
filetime320=
mvhash=B12E296D476CF9E6A0CCC0E3AC3ABB46
mvtrack=3
mvtype=2
mixsongid=39804930
albumid=
scid=22163519

[RadioList2]
fmid=439
fmname=广场舞
classname=
imgurl=
imgurl32=
description=
offset=
fmtype=2
classid=0
hotlevel=0
iscloud=0
fmstat=音乐电台\公共电台\MV电台\列表\
catalog=列表
SongCount=1
fmmode=1

[RadioList2_Songs1]
filename=周旋 - 青春波尔卡.mp3
fileext=
filehash=42DF339FEEE50DA4BE73461C97346EAB
imgurl=
fileid=591464
filesize=3992540
filetime=249000
filebitrate=128000
filehash320=
filesize320=
filetime320=
mvhash=EC3ECC9540A11B85C9E473E94B0D4B29
mvtrack=3
mvtype=0
mixsongid=33226307
albumid=
scid=5077248

[RadioList3]
fmid=409
fmname=性感
classname=
imgurl=
imgurl32=
description=
offset=
fmtype=2
classid=0
hotlevel=0
iscloud=0
fmstat=音乐电台\公共电台\MV电台\列表\
catalog=列表
SongCount=1
fmmode=1

[RadioList3_Songs1]
filename=rainbow blaxx - cha cha.mp3
fileext=
filehash=5358ACA344704087691D98675D3A78F5
imgurl=
fileid=361875
filesize=3384214
filetime=211000
filebitrate=128000
filehash320=
filesize320=
filetime320=
mvhash=e95bd1d49e69bd1e6bbbbf59ff042154
mvtrack=3
mvtype=2
mixsongid=32052594
albumid=
scid=2519301

[RadioList4]
fmid=603
fmname=武侠剧
classname=
imgurl=
imgurl32=
description=
offset=
fmtype=2
classid=0
hotlevel=0
iscloud=0
fmstat=音乐电台\公共电台\MV电台\列表\
catalog=列表
SongCount=1
fmmode=1

[RadioList4_Songs1]
filename=严艺丹 - 疤 - MV版.mp3
fileext=
filehash=714579B66477A0C29A10DFD82ED551F5
imgurl=
fileid=608255
filesize=3895983
filetime=243000
filebitrate=128000
filehash320=
filesize320=
filetime320=
mvhash=5F365F40721D540758B07DFCE7044363
mvtrack=3
mvtype=0
mixsongid=52164360
albumid=
scid=24228215

[RadioList5]
fmid=419
fmname=儿歌
classname=
imgurl=
imgurl32=
description=
offset=
fmtype=2
classid=0
hotlevel=0
iscloud=0
fmstat=音乐电台\公共电台\MV电台\列表\
catalog=列表
SongCount=1
fmmode=1

[RadioList5_Songs1]
filename=小蓓蕾组合 - 当我们同在一起.mp3
fileext=
filehash=6DC247B6CDE35076BA2B1E3E13EBCF7B
imgurl=
fileid=358667
filesize=2726765
filetime=170000
filebitrate=128000
filehash320=
filesize320=
filetime320=
mvhash=91a7996f45122021b135e28cef7692ea
mvtrack=3
mvtype=2
mixsongid=63160988
albumid=
scid=3963031
